[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Bug#395961: gabber: Links with GPL-incompatible licensed OpenSSL

[gnomemm maintainer added to cc]

Francesco Poli <frx@firenze.linux.it> wrote:
> I think this exception should be copied into the debian/copyright,

I agree.  As well as breaking policy, it means the same report may
appear again.

> Moreover: it seems that one of the libraries the package depends
> on is available under the terms of the GNU GPL v2, without any
> additional linking permission: namely libgnomemm[1][2]. [...]

http://gtkmm.sourceforge.net/ says: 'gtkmm is free software distributed
under the GNU Library General Public License (LGPL).'  The COPYING in
the stable libgnomemm*tar.bz2 seems to confirm that.

Why is debian distributing libgnomemm under the GPL?

My Opinion Only: see http://people.debian.org/~mjr/
Please follow http://www.uk.debian.org/MailingLists/#codeofconduct

Reply to: